@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	margin-top:3px;
	margin-bottom:15px;
	padding:0;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#F8F9FA;
}

#container {
	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */
	width: 1015px;
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #ccd1d3;
	text-align: left;
}
#header {
	height: 75px; 
	padding: 0 10px 0 20px;
	margin-bottom:5px;
	border-bottom:solid 1px #ccd1d3;
}
#header .menuMain {
	position:absolute;
	top:5px;
	right:5px;
	height:17px;
	padding:2px 0 0 0;
	width:670px;
	border-bottom:1px solid #ccd1d3;
	text-align:right;
}
.menuMain a {
	float:right;
	text-align:center;
	background-color:#E2EEEE;
	margin-left:5px;
	color:#3A6262;
	font-weight:bold;
	text-decoration:none;
	display:block;
	bottom:0px;
	width:100px;
	padding:2px 2px 0px 2px;
	border:1px solid #ccd1d3;
	border-bottom:none;
}
.menuMain a:hover, a.crtpg {
	background-color:#C7E5E5;
	border-color:#FFFFFF;
	font-size:11px;
	padding-top:3px;
}
#header .authMenu {
	position:absolute;
	font-size:11px;
	vertical-align:baseline;
	top:35px;
	right:5px;
	padding:2px 0 0 0;
	width:450px;
	text-align:right;
}
#header .authMenu a {
	color:#006699;
	font-size:11px;
}
#header .authMenu a:hover {
	color:#FF3300;
}
#header .searchBox {
	position:absolute;
	border:solid 1px #666;
	text-align:center;
	font-size:11px;
	top:40px;
	padding-top:8px;
	left:350px;
	width:350px;
	height:28px;
	font-weight:bold;
	z-index:5;
	background-color:#9CC;
	border-bottom:none;
}
#header .memo {
	position:absolute;
	text-align:center;
	font-size:10px;
	top:35px;
	padding-top:8px;
	left:720px;
	width:200px;
	height:28px;
	font-weight:bold;
	z-index:5;
	border-bottom:none;
}

#sidebarleft {
	float:left;
	left: 0;
	width: 175px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 5px 25px 5px;
}

#sidebarright {
	float:right;
	right: 0;
	width: 175px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 5px 25px 5px;
}

#mainContent {
	float:left;
	width:780px;
	margin-left: 5px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. */
	padding: 0 10px 25px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border:1px solid #ccd1d3;
}
#mainContent h1 {
	font-size:18px;
}
#mainContent h2, h3, h4 {
	font-size:12px;
	margin:0px;
}
#mainContent a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:inline;
	padding:0;
	margin:0;
	font-size:12px;
	color:#006699;
}
#mainContent a:hover {
	color:#FF3333;
}

#mainContent .pgav {
	display:block;
	width:14px; 
	height:14px;
	text-align:center;
	float:left;
	margin-left:5px;
	text-decoration:none;
	font:bold 11px Arial,sans-serif;
	color:#666699;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
#mainContent .pgav:hover {
	color:#c4151c;
}
#mainContent .pgholder {
	margin:0px;
	float:left;
}
#mainContent .pgavcrt {
	display:block;
	width:14px; 
	height:14px;
	text-align:center;
	float:left;
	margin-left:5px;
	text-decoration:none;
	font:bold 11px Arial,sans-serif;
	color:#c4151c;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
#mainContent .pgavcrt:hover {
	color:#c4151c;
}
#mainContent img, img.img {
	border:0;
}
#mainContent img.img:hover {
	opacity:0.6;
	filter:alpha(opacity=60);	
}
#mainContent ul {
        margin-left:20px;
}
#clearFloat {
	clear:both;
}

#footer {
	margin:2px;
	font-size:10px;
	color:#999999;
	height:75px;
	border-top:1px solid #ccd1d3;
	padding:3px 0;
}

#box1 , #box3, #box4, #box5, #box6 #boxetichete {
	width:173px;
	margin:0px;
	padding:0px;
	text-align:center;
	border:1px solid #ccd1d3;
	margin-bottom:10px;
	padding-bottom:2px;
}
#boxetichete {
	text-decoration:none;
	overflow:hidden;
	color:#069;
	text-align:left;
}
#boxetichete a {
	color:#069;
	text-decoration:none;
}
#boxetichete a:hover {
	text-decoration:none;
	color:#F30;
	background-color:#999;
}

#boxetichete a {
	margin:0px; 
	padding:0px;
	margin-left:2px;
	float:left;
}
#boxetichete a.a1 {
	font-size:16px;
	font-weight:bold;
}
#boxetichete a.a2 {
	font-size:15px;
	font-weight:bold;
}
#boxetichete a.a3 {
	font-size:14px;
	font-weight:bold;
}
#boxetichete a.a4 {
	font-size:13px;
	font-weight:bold;
}
#boxetichete a.a5 {
	font-size:12px;
	font-weight:bold;
}

#boxetichete a.a6, a.a7, a.a8, a.a9, a.a10, a.a11, a.a12, a.a13, a.a14, a.a15, a.a16, a.a17, a.a18, a.a19, a.a20, a.a21, a.a22, a.a23, a.a24, a.a25 {
	font-size:11px;
	font-weight:bold;
}
/*menu left*/
#box1 ul , #box3 ul {
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
}
#box1 li , #box3 li {
	margin-top:2px;
}
#box1 a , #box3 a
{
	text-align:left;
	font-weight:bold;
	font-size:11px;
	display:block;
	width:169px;
	text-decoration:none;
	color:#3A6262;
	background-color:#E2EEEE;
	padding:2px;
}
#box1 a:hover , #box3 a:hover {
	background-color:#C7E5E5; 
}
#box1 a.crtitem , #box3 a.crtitem {
	background-color:#DEDEDE;
}
#box1 a.crtitem:hover , #box3 a.crtitem:hover {
	color:#993300;
}
#box1 h1 , #box3 h1 , #box4 h1, #box5 h1 {
	border-top:2px solid #C1D0D2;
	background-color:#EDF0F1;
	font-size:14px;
	margin:0px;
}

#box1 h2 , #box3 h2, #box5 h2 {
	margin:0;
	margin-top:2px;
	font-size:12px;
	text-align:left;
}

#box1 .lnk1 , #box3 .lnk1 {
	display:inline;
	background-color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	color:#FF3333;
	text-decoration:none;
}

#box1 .lnk1:hover , #box3 .lnk1:hover {
	color:#990000;
	background-color:#FFFFFF;
	text-decoration:underline;
}

/*menu left*/
#box2 {
	width:173px;
	margin:0px;
	padding:0px;
	text-align:center;
	border:1px solid #E2E8EB;
	margin-bottom:10px;
	padding-bottom:2px;
}

#box2 a
{
	text-align:left;
	font-weight:bold;
	font-size:11px;
	display:block;
	width:169px;
	text-decoration:none;
	color:#617C87;
	background-color:#F7F9F9;
	padding:2px;
}
#box2 a:hover {
	background-color:#E2E8EB; 
}
#box2 a.crtitem {
	background-color:#E2E8EB;
}
#box2 a.crtitem:hover {
	color:#993300;
}
#box2 .img {
	opacity:1;
	filter:alpha(opacity=100);
	border:0;
	background-color:#FFFFFF;
	margin-top:10px;
	text-align:center;
}
#box2 .img:hover {
	background-color:#FFFFFF;
	opacity:0.4;
	filter:alpha(opacity=40);
}


/*end left menu*/



/*form elements*/

input[type="text"],input[type="password"] {
	border:1px solid #ccd1d3;
	width:175px;
	font-size:12px;
	margin-top:2px;
	color:#617C87;
}
input[type="text"]:hover,input[type="password"]:hover {
	border:1px solid #ccd1d3;
	width:175px;
	font-size:12px;
	margin-top:2px;
	color:#990000;
	background-color:#FDFFDD;
}
input[type="submit"],input[type="button"] {
	border:1px solid #ccd1d3;
	background-color:#F8F9FA;
	font-weight:bold;
	width:125px;
	cursor:pointer;
	font-size:12px;
	margin-top:2px;
	color:#617C87;
}
input[type="submit"]:hover,input[type="button"]:hover {
	border:1px solid #ccd1d3;
	background-color:#EDF0F1;
	font-weight:bold;
	width:125px;
	cursor:pointer;
	font-size:12px;
	margin-top:2px;
	color:#000000;
}
select {
	font-size:11px;
	width:75px;
	border:1px solid #ccd1d3;
}
textarea {
	border:1px solid #ccd1d3;
}
textarea:hover {
	background-color:#FDFFDD;
	border:1px solid #ccd1d3;
}
.bt {
	border-top:1px solid #ccd1d3;
}
.br {
	border-right:1px solid #ccd1d3;
}
.tb {
	border:1px solid #ccd1d3;
}
.bgh {
	background-color:#EDF0F1;
}
.error {
	color:#FF3333;
}
.cout {
	background-color:#FFFFFF;
}
.cover {
	background-color:#F7F9F9;
}
.ftlink {
	color:#003366;
}
.ftlink:hover {
	color:#CC6600;
}
form {
margin:0px;
padding:0px;
top:0px;
}

#mainContent a.scat_item {
	display:block;
	width:370px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:10px;
	text-decoration:none;
	padding:2px;
/*	padding-bottom:1px;*/
	border-bottom:1px dotted #006699;
/*	font-weight:bold;*/
}
#mainContent a.scat_item:hover {
	background-color:#EDF0F1;
	/*border:1px solid #006699;*/
	font-weight:bold;
	padding:2px;
	font-size:10px;
	color:#000000;
}
#mainContent a.cat_item_actual {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:10px;
	text-decoration:none;
	border-bottom:1px dotted #006699;
	width:370px;
	padding:2px;
	display:block;
	color:#000000;
	font-weight:bold;
	background-color:#eaeaea;
}
#mainContent a.cat_item_actual:hover {
	color:#990033;
}
.mtblitem {
	border:1px solid #ccd1d3;
	width:780px;
}
.pdrdisp {
	border:1px solid #ccd1d3;
	width:780px;
}
.tht {
	font-weight:bold;
	color:#000000;
	background-color:#EDF0F1;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px;
}
.tdt {
	color: #000000;
	background-color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.style1 {
	font-size: 10px;
	color: #666666;
	font-style: italic;
}

/**/
#mainContent #xmenu {
	text-align:right;
	width:756px;
	padding:2px;
	margin-top:0px;
	margin-bottom:5px;
	background-image:url(/img/bg2.jpg);
	background-position:top;
	padding-right:20px;
	padding-top:5px;
	background-repeat:repeat-x;
	height:20px;
	color:#000;
	border:1px solid #ccd1d3;
	border-top:none;
}
#mainContent #submenu {
	
}
/*Print page*/
@media print {
	#header { display:none; }
	#footer { display:none; } 
	#sidebarleft { display:none; }
	#container { width:780px; color:#000000; }
	#container a { color:#000000; }
}

#mainContent div.product {
	float:left;
	margin-top:10px;
	border:1px solid #CADDEA;
	margin-left:8px;
	padding:2px;
	text-align:center;
	width:175px;
	height:275px;
	background-color:#FFFFFF;
}
.product h1 {
	font-size:9px;
	margin:0px;
	
	line-height:11px;
}
.product .nameHolder{
	height:55px;
	/*width:171px;*/
	overflow:hidden;
}
.product .priceHolder {
	width:175px; 
	height:55px;
	text-align:right;
	color:#F01B1B;
	font-size:12px;
	font-weight:bold;
 }
 #product_mainDv {
	width:780px;
	margin:0px;
	text-align:center;
}
#product_mainDv #product_menuBar {
	width:780px;
	height:20px;
	vertical-align:bottom;
}
#product_menuBar a {
	float:left;
	width: 100px;
	height:15px;
	border:1px solid #CCCCCC;
	padding:2px;
	margin-left:10px;
	background-color:#EAEAEA;
	text-decoration:none;
	color:#006699;
	font-weight:bold;
	cursor:pointer;
}
#product_menuBar a:hover, a .tab_crt {
	background-color:#FFFFFF;
	border-bottom:none;
	height:16px;
}
#product_menuBar a.tab_crt {
	background-color:#FFFFFF;
	border-bottom:none;
	height:16px;
}
#product_mainDv #product_container {
	margin-top:0px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:780px;
	border:1px solid #CCCCCC;
}
#container .subdiv {
			
}
 
/*lightbox*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
